[machine]
description = LAPTOP

[hardware_config]
archive_synchronizer: absent
galaxy_camera: absent
uvc_camera: present
label_printer: present
neo_pixels: absent
remote_api: absent
tecna_t3: present
vision_saver: absent
vision: present
screwdriver: absent

[tecna_t3]
port: COM4
model: t3l


[recipe]
part_number_field: pn
recipe_name_field: rc
label_template_field: modello_etichetta

[uvc_camera]
horizontal_resolution: 3264
vertical_resolution: 2448
exposure_time: 1000
focus: 611
balance_red: 1.0
balance_green: 1.0
balance_blue: 1.0
